div.datatagdiv {
	display:inline-block;
	white-space:nowrap;
	padding-right:20px;
}
div.datatagdivForm {
	display:inline-block;
	white-space1:nowrap;
	padding-right:2px;
	max-width:800px;
	max-height1:200px;
	overflow: auto;
    white-space:normal;
    word-wrap: break-word;
    word-break1:break-all;
}

span.datatagtitle{
	padding-right:2px;
	white-space: nowrap; 
	color:#333333;
	}
	
span.datatag{
	border: 1px solid #FACA2A; 
        vertical-align:4px;
	display:inline-block;
	padding-bottom:1px;
	padding-top:1px;
	padding-left:4px;
	padding-right:4px;
	margin:2px 0 0 0;
	white-space: nowrap; 
        cursor:default;
	cursor1:hand;
	cursor1:pointer;
	border-radius: 4px;
	color:maroon;
	font-family:Arial;
	font-size:11px;
       	background-color2:#FBEC5D;
	background-color1:#FFD700;
	background: -moz-linear-gradient(top, yellow, #F7C928); 
        background: -ms-linear-gradient(top,  yellow 0%,#F7C928 100%);        
        background: linear-gradient(top, yellow, #F7C928); 
        filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='yellow', endColorStr='#F7C928', gradientType='0'); 
	background: -webkit-gradient(linear, left top, left bottom, from(yellow), to(#F7C928)); 
        background: -webkit-linear-gradient(top, yellow, #F7C928);
        background: -o-linear-gradient(top, yellow, #F7C928); 
	}

span.datatagDEPT{
	color:#000000;
}	
span.datatag2{
	border: 1px outset;
	border-top:1px solid #D8DAE0; 
	border-left:1px solid #D8DAE0;
	border-bottom: 1px solid #6F7588; 
	border-right: 1px solid #6F7588;
    vertical-align:4px;
	display:inline-block;
	padding1:1px 1px 2px 4px;
	padding-bottom:1px;
	padding-top:1px;
	padding-left:4px;
	padding-right:4px;
	margin:2px 0 0 0;
	white-space: nowrap; 
	cursor0:hand;
	cursor0:pointer;
	cursor0:default;
	border-radius: 4px;
	color0: maroon;
	color1: black;
	color: #333333;
	font-family:Arial;
	font-size:11px;
        background: -moz-linear-gradient(top, #FFFFFF, #AFB3BF); 
        background: -ms-linear-gradient(top,  #FFFFFF 0%,#AFB3BF 100%);        
        background: linear-gradient(top, #FFFFFF, #AFB3BF); 
        filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#AFB3BF', gradientType='0'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#AFB3BF)); 
        background: -webkit-linear-gradient(top, #FFFFFF, #AFB3BF);
        background: -o-linear-gradient(top, #FFFFFF, #AFB3BF);

	max-width:800px;
	max-height1:200px;
	overflow: auto;
    white-space:normal;
    word-wrap: break-word;
    word-break1:break-all;
        }

span.datatag3{
	border: 1px outset;
	border-top:1px solid #D8DAE0; 
	border-left:1px solid #D8DAE0;
	border-bottom: 1px solid #6F7588; 
	border-right: 1px solid #6F7588;
        vertical-align:4px;
	display:inline-block;
	padding-bottom:1px;
	padding-top:1px;
	padding-left:4px;
	padding-right:2px;
	white-space: nowrap; 
	cursor:hand;
	cursor:pointer;
	border-radius: 4px;
	color:324369;
	font-family:Arial;
	font-size:11px;
	background: -moz-linear-gradient(top, #FFFFFF, #7094E8); 
        background: -ms-linear-gradient(top,  #FFFFFF 0%,#7094E8 100%);        
        background: linear-gradient(top, #FFFFFF, #7094E8); 
        filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#7094E8', gradientType='0'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#7094E8)); 
        background: -webkit-linear-gradient(top, #FFFFFF, #7094E8);
        background: -o-linear-gradient(top, #FFFFFF, #7094E8); 
	}
	
	a.datatag{
	border: 1px solid #FACA2A; 
	text-decoration:none;
       	display:block;
	padding-bottom:1px;
	padding-top:1px;
	padding-left:4px;
	padding-right:2px;
	white-space: nowrap; 
	cursor:hand;
	cursor:pointer;
	border-radius: 4px;
	color:maroon;
	font-family:Arial;
	font-size:11px;
     	background-color2:#FBEC5D;
	background-color1:#FFD700;
	 background: -moz-linear-gradient(top, yellow, #F7C928); 
        background: -ms-linear-gradient(top,  yellow 0%,#F7C928 100%);        
        background: linear-gradient(top, yellow, #F7C928); 
        filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='yellow', endColorStr='#F7C928', gradientType='0'); 
	background: -webkit-gradient(linear, left top, left bottom, from(yellow), to(#F7C928)); 
        background: -webkit-linear-gradient(top, yellow, #F7C928);
        background: -o-linear-gradient(top, yellow, #F7C928); 
	}

	img.datatag{
		padding-right0:2px;
		padding-right:0px;
		padding-left:2px;
		cursor:pointer;
		cursor:hand;
		border:0px none;
		src1:url(Images/Pict_Catalogue1.gif)}
span1.datatag:before {content:url(Images/Pict_Catalogue.gif);}

ul.topSTRC{margin-left:18px;margin-top:3px;margin-bottom:3px;}
ul.topSTRCMSIE1{margin-left:18px;margin-top:3px;margin-bottom:3px;}
ul.treeSTRC1{margin-left:17px;margin-top:3px;margin-bottom:3px;}
ul.fileSTRC{margin-left: -20px; padding-left1: 0;margin-top:3px;margin-bottom:3px;}
ul.fileSTRCMSIE{margin-left1: 15px; padding-left1: 0;margin-top:3px;margin-bottom:3px;}
li.fileSTRC{margin-left:17px;list-style-image: url('Images/1x1.gif');}
li.fileSTRCNoHand1{margin-left:17px;list-style-image: url('Images/1x1.gif');cursor:text;}
a.treeviewSTRC{color:#000000;font-family:Arial;font-size:12px;}
SPAN.treeviewSTRC{margin-left: -45px;padding-left: 0; color:#003366;font-family:Arial;font-size:12px;cursor:pointer;cursor:hand;}
SPAN.treeviewSTRCNoHand{color:#000000;font-family:Arial;font-size:12px;}
a.treeviewSTRC:link {text-decoration:none;color:#000000;}
a.treeviewSTRC:visited{text-decoration:none;color:#000000;}
a.treeviewSTRC:hover {text-decoration:underline;color:#000000;}
img.folderSTRC{border:0px none;src:url(Images/folder.GIF)}

li.folderSTRC1{margin-left: -20px; padding-left: 0;list-style-image: url('Images/1x1.gif');}
li.folderSTRCMSIE1{margin-left1: -5px; padding-left: 0;list-style-image: url('Images/1x1.gif');}
li.folderOpenSTRC1{margin-left: -45px; padding-left: 0;list-style-image: url('Images/1x1.gif');}
li.folderOpenSTRCMSIE1{margin-left1: -5px; padding-left: 0;list-style-image: url('Images/1x1.gif');}

li.folderFileOpenSTRCMSIE{margin-left:20px;list-style-image: url('Images/1x1.gif');}
li.folderFileSTRCMSIE{margin-left:20px;list-style-image:url(Images/1x1.gif);}
li.folderFileSTRC{margin-left:-35px;list-style-image: url('Images/1x1.gif');}
li.folderFileOpenSTRC{margin-left:-35px;list-style-image:url(Images/1x1.gif);}

li.folderOpenSTRCMSIE{margin-left:20px;list-style-image: url('Images/1x1.gif');}
li.folderSTRCMSIE{margin-left:-30px;list-style-image:url(Images/1x1.gif);}
li.folderSTRC1{margin-left:-35px;list-style-image: url('Images/1x1.gif');}
li.folderOpenSTRC1{margin-left:-35px;list-style-image:url(Images/1x1.gif);}
li.folderSTRC{margin-left:-14px;list-style-image: url('Images/1x1.gif');}
li.folderOpenSTRC{margin-left:-20px;list-style-image:url(Images/1x1.gif);}

ul.treeFILE{margin-left:-55px;margin-top:3px;margin-bottom:3px;}
ul.treeopenFILE{margin-left:-55px;margin-top:3px;margin-bottom:3px;}

ul.treeSTRC{display:none;margin-left:1px;margin-top:3px;margin-bottom:3px;}
ul.treeopenSTRC{margin-left: 1px; padding-left1: 0;margin-top:3px;margin-bottom:3px;}
